Results 1 to 1 of 1

Thread: Problems compiling gimp 2.7.2 under 10.04 64-bit

  1. #1
    Join Date
    Oct 2006
    Beans
    97

    Problems compiling gimp 2.7.2 under 10.04 64-bit

    Hi, I'm following a gimp tutorial about downloading and installing latest gimp for testing capabilities. I'm running 10.04 64-bit on IA architecture.

    When running ./configure -prefix=/opt/gimp-2.7 I get the error that the compiler cannot create executables. I checked that build-essential is indeed installed so I'm wondering if it's a 32-bit v. 64-bit issue?

    config.log attached...

    Thanks, Danté
    Attached Files Attached Files

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •